/* prende i font */
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@400;600;700&family=Inter:wght@300;400;500;600&display=swap');

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    background-color:#282828;
    color:#ebdbb2;
    font-family:'Inter',sans-serif;
    line-height:1.8;
}

/* HEADER */
header{
    background-color:#3c3836;
    text-align:center;
    padding:60px 20px;
    border-bottom:3px solid #d79921;
}

header h1{
    font-family:'Cormorant Garamond',serif;
    font-size:60px;
    color:#fabd2f;
    margin-bottom:10px;
}

header p{
    color:#d5c4a1;
    font-size:20px;
}

/* NAVBAR */
nav{
    background-color:#32302f;
    border-bottom:1px solid #504945;
    position:sticky;
    top:0;
    z-index:1000;
}

nav ul{
    display:flex;
    justify-content:center;
    flex-wrap:wrap;
    list-style:none;
    padding:10px;
}

nav ul li{
    margin:8px;
}

nav ul li a{
    text-decoration:none;
    color:#ebdbb2;
    padding:10px 18px;
    border-radius:8px;
    transition:0.3s;
    font-weight:500;
}

nav ul li a:hover{
    background-color:#d79921;
    color:#282828;
}

/* MAIN */
main{
    width:90%;
    max-width:1100px;
    margin:40px auto;
}

/* CARD */
.card{
    background-color:#3c3836;
    padding:30px;
    border-radius:14px;
    margin-bottom:30px;
    border-left:6px solid #d79921;
    transition:0.3s;
}

.card:hover{
    transform:translateY(-3px);
    background-color:#504945;
}

.card h2{
    font-family:'Cormorant Garamond',serif;
    color:#fabd2f;
    margin-bottom:15px;
    font-size:38px;
}

.card p{
    color:#ebdbb2;
    font-size:18px;
}

/* BUTTON */
.btn{
    display:inline-block;
    margin-top:20px;
    background-color:#d79921;
    color:#282828;
    text-decoration:none;
    padding:12px 20px;
    border-radius:8px;
    font-weight:bold;
    transition:0.3s;
}

.btn:hover{
    background-color:#fabd2f;
}

/* CONTENT PAGE */
.content{
    background-color:#3c3836;
    padding:40px;
    border-radius:14px;
    border-left:6px solid #d79921;
}

.content h1{
    font-family:'Cormorant Garamond',serif;
    color:#fabd2f;
    font-size:52px;
    margin-bottom:20px;
}

.content h2{
    color:#d79921;
    margin-top:30px;
    margin-bottom:12px;
    font-size:30px;
    font-family:'Cormorant Garamond',serif;
}

.content p{
    font-size:18px;
    color:#ebdbb2;
}

.content ul{
    margin-left:25px;
    margin-top:15px;
}

.content li{
    margin-bottom:10px;
}

/* FOOTER */
footer{
    background-color:#32302f;
    text-align:center;
    padding:25px;
    margin-top:50px;
    color:#a89984;
    border-top:2px solid #504945;
}

/* RESPONSIVE */
@media(max-width:768px){

    header h1{
        font-size:42px;
    }

    nav ul{
        flex-direction:column;
        align-items:center;
    }

    .content h1{
        font-size:36px;
    }

    .card h2{
        font-size:30px;
    }
}